:root {
    --ss-color-116213: #FF0019;
    --ss-color-116213-dark: #e60000;
}


:root {
  --ss-title-font-family: 'Baloo Da 2', sans-serif;
  --ss-paragraph-font-family: 'Open Sans', sans-serif;
  --ss-navigation-font-family: 'Encode Sans', sans-serif;
  --ss-navigation-font-size: 16px;
}


.site-button {

    border-style: none;

  border-radius: 31px;


    box-shadow: none;
}


body {
  background-color: #f5f5f5;
}

body:before {
    background-image: url(https://images.unsplash.com/photo-1779896412280-cff477924a69?ixid=M3w1NzQ5OTV8MHwxfGFsbHx8fHx8fHx8fDE3ODE5NDAwNjN8&ixlib=rb-4.1.0&utm_source=siteswan&utm_medium=referral&utm_campaign=api-credit&w=1920);
  background-position: left top;
  background-repeat: no-repeat;
  background-size: auto;
}

